# Generated by Django 3.1.4 on 2020-12-22 10:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20201221_1317'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='student',
            options={'verbose_name': 'Студент', 'verbose_name_plural': 'Студенты'},
        ),
        migrations.AlterModelOptions(
            name='teacher',
            options={'verbose_name': 'Преподаватель', 'verbose_name_plural': 'Преподаватели'},
        ),
        migrations.AlterField(
            model_name='teacher',
            name='works',
            field=models.BooleanField(default=True, verbose_name='Действующий сотрудник'),
        ),
    ]
